@charset "utf-8";
.post .tt{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 42.8px;
}
.site-lang ul li.links:nth-child(-n+2) {display:block}

section.wrap{background:#fff}
.list .l-banner{display:none;}
body:before{display:none}
.post .tit .title{line-height: 1.395;font-size: 42px;color: #92080A;font-family: SourceHanSansCN-Regular;}
.gemain1{background:url(../images/gemain1_bg.jpg)no-repeat;background-size: cover;}
.gemain1 .inner{padding: 144px 0 83px;}
.gepost-11{margin-bottom:70px}
.gepost-11 .news_box{display:flex;position:relative;/* align-items: flex-end; */flex-direction: row-reverse;}
.gepost-11 .news_imgs{width:621px;position: relative;overflow: hidden;}
.gepost-11 .news_imgs span{padding-top:71%;display: block;overflow: hidden;}
.gepost-11 .news_imgs img{position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s ease-in-out;}
.gepost-11 .news_box:before{content:'';height:320px;background:#92070B;left:0;right:0;width:100%;position:absolute;z-index: 0;bottom: 0;}
.gepost-11 .news_wz{flex:1;width:0;position: relative;}
.gepost-11 .news_wz .news_con{padding: 0 0 0 0;}
.gepost-11 .news_wz .news_title{
    font-size: 42px;
    color: #92080A;
    line-height: 1.4;
    font-family: SourceHanSansCN-Regular;
    margin-bottom: 3px;
    text-transform: uppercase; font-weight:bold;
}
.gepost-11 .news_wz .news_text,.gepost-11 .news_wz .news_text p{font-size:var(--titleSize);color:#fff;line-height: 1.777;font-family: SourceHanSansCN-Regular;}
.gepost-11 .news_wz .news_text{margin:0 55px}
.gepost-11 .news_wz .news_sub{font-size:var(--smailSize);color:#969696;margin-bottom: 91px;font-family: Poppins-Regular;margin-bottom: 150px;}
.gepost-12{margin-bottom:75.5px}
.gepost-12 .news_list .news_box{height: 220px;padding-left: 55px;display: flex;align-items: center;background-size: cover !important;}
.gepost-12 .news_list .news_text,.gepost-12 .news_list .news_text p{font-size:var(--titleSize);color:#fff;font-family: SourceHanSansCN-Regular;line-height: 1.777;text-align: initial;}
.gepost-13 .news_list{display:flex;flex-wrap: wrap;gap: 20px;justify-content: space-between;}
.gepost-13 .news_list .news_box{position:relative}
.gepost-13 .news_list .news:last-child .news_box:before{display:none}
.gepost-13 .news_list .news_box:before{content:'';background:#EDEDED;width:1px;height:41px;position: absolute;top: 50%;transform: translateY(-50%);right: -61px;}
.gepost-13 .news_list .news_imgs{height:164px;display:flex;align-items: center;background: #fff;}
.gepost-13 .news_imgs img{position:static;height: auto;width: auto;max-height: 100%;}
.gepost-13 .news_list .news_imgs span{}
.gemain2{background:#F8F8F7}
.gemain2 .inner{padding: 79px 0 0;}
.gepost-21 .news_list li.news .news_text{font-size:20px;line-height:1.6;color:#92070B;font-family: SourceHanSansCN-Regular;}
.gepost-21 .news_list li.news .news_text:first-letter {
      /* font-size: 60px; */        /* 字号放大为正常文字的3倍 */
      /* line-height: 1; */        /* 调整行高，避免间距过大 */
      /* font-weight: bold; */     /* 可选：加粗 */
    }
.gepost-21 .news_box{display:flex;position: relative;}
.gepost-21 .news_box:before{content:'';width:197px;height:166px;background:#92070B;position:absolute;right: -40px;bottom: -41px;}
.gepost-21 .news_imgs{width:621px;margin-left:107px;}
.gepost-21 .news_imgs a{padding-top:56%}
.gepost-21 .news_wz{flex:1;width:0}
.gepost-31 .news_list li.news .news_text{text-align: center;font-size:18px;margin-top: 26.4px;font-family: SourceHanSansCN-Regular;line-height: 1.777;color:#333333;}
.gemain3 .inner{padding: 120px 0 121px;}
.news_imgs a img, .news_imgs span img{position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s ease-in-out;}
.news_imgs a, .news_imgs span{display: block;
    overflow: hidden;}
.news_imgs{overflow: hidden; position: relative;}
.news_list li.news p{ text-align:justify;}
